uuid: 40416503-31f9-41b7-ae87-ee524b3b5550
langcode: en
status: true
dependencies:
  module:
    - commerce_product
id: commerce_product_variation.offmodpowcon
field_name: offmodpowcon
entity_type: commerce_product_variation
type: string
settings:
  max_length: 255
  is_ascii: false
  case_sensitive: false
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
